
/* ************* wrapper and defaults *************** */
body, div, th, td, p, li, a {
  font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:10pt;color:#5a5a5a;line-height:14pt;margin:0;padding:0;
}

h1 {font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:16pt;line-height:21pt;}
h2 {font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:14pt;line-height:18pt;}
h3 {font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:13pt;line-height:16pt;}
h4 {font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:12pt;line-height:15pt;}
h5 {font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:11pt;line-height:14pt;}
h1,h2,h3,h4,h5,p {margin:0;margin-bottom:1em;}

body {padding:5px;text-align:center;background-color:#EAE9E1;background-image:none;}
img { border:none;max-width:300px; }
.clear { clear:both; }
.hidetxt {display:inline-block;overflow:hidden;text-indent:-999px;white-space:nowrap;}
.no-bullets-big-font {list-style-type:none;}
.rounded, #mainmenu a, .submenu a {
  padding:10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
  -khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.yellow {background-color:#fff200;}
.orange, #aboutusmenu a {background-color:#ffa92d;}
.bluegreen, #hivinfomenu a {background-color:#1aa89f;}
.redorange, #clientservicesmenu a {background-color:#f05b2b;}
.blue, #policycentermenu a {background-color:#00a9ef;}
.green, #getinvolvedmenu a {background-color:#63BA47;}
#mobile-container a.closesub {color:#333;background-color:transparent;}

.left #subnav {display:none;}
#mobile-container {
  width: 100%;
  margin: 5px auto;
  max-width: 320px;
  background-color:#ffffff;
  text-align:center;
  position:relative;
}


#header {position:relative;padding-top:15px;background-color:#EAE9E1;}
#header .logolink {position:absolute;top:0;left:0;z-index:9;}
#banner-img {width:98px;margin-bottom:5px;}
#mainnav {background-color:#fff;height:60px;text-align:center;}
#mainnav .trigger {float:right;}
#menubox {text-align:center;position:absolute;top:25px;z-index:999;}
#mainmenu, .submenu {display:none;position:absolute;margin:10px 15px;background-color:#dfdfdf;}
#mainmenu a, .submenu a {display:block;width:230px;margin:10px;height:30px;line-height:30px;font-size:18px;color:#333;}
#secbar{
  height:37px;line-height:37px;font-size:18px;font-weight:bold;padding-left:100px;
  color:#fff;text-align:left;position:relative;z-index:1;
}
#sectitle {}
#secbar .trigger {position:absolute;top:0;right:10px;height:35px;line-height:30px;font-size:25px;font-weight:bold;color:#ffffff;display:inline-block;margin-left:25px;}

#content {margin:0 auto;}
#continset {margin:10px;text-align:left;}

#footer {
  background-color:#f2f2f2;color:#818181;text-align:center;
  padding-top:10px;padding-bottom:50px;
}
#ftrsignup {text-align:center;margin:10px 15px;padding:10px;background:#e0e0e0;}
#ftrsignup form {margin:0;padding:0;}
#ftrsignup input {margin:2px;width:80px;height:25px;}
#ftrsignup input#btn_signup {width:150px;}
#birdseed, #birdseed a {font-size:10px;line-height:16px;}


#ftlogo{margin-top:25px;}

/* media screen overrides */
@media screen and (max-width: 320px) {
  div#mobile-container { max-width:300px; }
  img#banner { width:290px;height:56px;}
}
@media screen and (max-width: 480px) {
	
}
/* ***************** end wrapper and defaults ******************* */

/* GENERAL */
a 
  { text-decoration:none; }
a.black 
  { color: black; }
h1 a, 
h2 a, 
.wrapper-header a, 
.home-item a, 
#en-espanol a 
  { color: inherit; }
h2, h3 
  { font-family: Arial, Helvetica, sans-serif; }
.newsroom ul li,
ul.menu li.active 
  { font-weight: bold; }
.hot-topics ul li.item h3 
  { margin: 0px; }
div.news-col {
	/* width: 237px;
	min-height: 500px; */
	float: left;
	padding: 0;
	margin: 10px 10px 0 0;
}

ul.list, ul.job-list, ul.newsevents-release-list, ul.newsevents-sub {
	margin: 0;
	padding: 20px 10px 0 10px;
	list-style: none;
	/* min-height: 200px; */
	background: url(/assets/images/backgrounds/bg_subsection_grad.png) repeat-x left top;
	font-size: .8em;
	font-weight: bold;
}
#mobile-container ul.job-list {margin-top:35px;}
ul.list li, ul.newsevents-release-list li 
  { overflow: hidden;padding: 6px; }
ul.list li, ul.newsevents-release-list li.hr 
  { border-bottom: solid 1px #CCC; }
ul.newsevents-sub li.left {float:left;margin-right:15px;}

.list-with-intro-text 
  {margin-top: -20px;}
.search-results 
  {width: 785px;float: left;padding-left: 175px;padding-right: 20px;}
.search-results table
  {float: right;margin-bottom: 0px;top: 0px;}
.searchDisplayResults 
  {text-align: right;margin-top: 35px;margin-bottom: 0px;padding-bottom: 5px;}
.searchNavigation 
  {text-align: right;padding-bottom: 5px;}
.searchTitle 
  {font-weight: bold;padding: 0;}
.searchTimeStamp 
  { display: none; }
.searchTeaser 
  { padding: 0 0 20px 30px;border-bottom: 1px solid #999; }
#list 
  { position: relative;top: 0;padding-bottom: 30px; }
#list li 
  { line-height: 40px;margin-top: 10px;margin-bottom: 5px;border-bottom: 1px solid #999; }
.home-icon, .home-item img, .newsevents-section-icon
  {float: right;margin: 0 0 10px 10px;}
.home-item ul.list, ul.newsevents-control 
  {list-style: none;margin: 10px 0 0 0;padding: 0;}
.home-item .list li, ul.newsevents-control li
  {border-bottom: solid 1px #CCC;padding: 10px 0 10px 0;}
.home-item ul.list .title, ul.newsevents-control li
  { font-weight: bold; }
  
div.date-widget {
	width: 31px;
	height: 37px;
	padding: 0;
	margin: 0;
	margin-top: 10px;
	position: relative;
}
div.date-widget h3.month {
	margin: 0;
	padding: 0;
	color: #FFF;
	font-size: 9px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
div.date-widget h3.day 
  {
	margin: 0;
	padding: 0;
	background: url(/assets/images/backgrounds/bg_date_box.png) no-repeat left bottom;
	border: solid 1px #CCC;
	border-top: none;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px #FFF;
  }
div.date-widget p.date-time 
  {
	position: absolute;
	top: 0px;
	left: 40px;
	width: 160px;
	color: #000;
	font-weight: bold;
	margin: 0;
  }
#more-years-trigger 
  { margin: 20px 0 0 20px; }
  
/* BODY ELEMENTS */
.col1, .col2 {
	position: relative;
}



/* if we can get the landing page headers re-coded, this section should go away? */
/* NOTE: homepage also uses beauty-shot class */
.beauty-shot 
  {width: 100%;height:auto;margin:0;padding:0;}
.beauty-shot .bs 
  {height:auto;margin:0;padding:280px 0 0 0;float:none;position:relative;}
.beauty-shot #policy-bs 
   {padding-top:315px;}
.beauty-shot #getinvolved-bs 
   {padding-top:240px;}
.beauty-shot .bs h1 {display:none;}
.beauty-shot p 
  { line-height:1.4em;padding:0;margin: 0;}
.beauty-shot .bs ul.bs-btn 
  { list-style: none;display:block;float:none;margin:0;text-indent:0;padding:0;width:100%;}
.beauty-shot .bs ul.bs-btn li 
  { display:block;float:none;text-indent:0;width:auto;margin:15px;padding:8px;clear:both;text-align:center;
    background: url(/assets/images/btns/bg_btn_grey.png) repeat-x left top;border: solid 1px #CCC;
    font-size: 1em;color: #6D6B65;font-weight: bold;text-shadow: 1px 1px 2px #FFF;cursor: pointer; }


/* homepage hero slider */
#hero-container { height: 135px; }
#hero-container .beauty-shot { height: 135px; }
#hero-container .beauty-shot .scrollEl { height: 135px; }

.beauty-shot .slides img {
max-width:100%;
height:auto;
display:block;
}
#slider-list {
position: relative;
right: 40px;
overflow: hidden;
}


/* AJB newer landing page header approach */
.landing-page-hero-half-width {	width: 95%;	float: none;}
.landing-page-top p {    width: 100%; }




  
/* news */
img.news-col-img 
  { float: right;margin: 10px; }
ul.newsroom-control 
  { list-style: none;margin: 0;padding: 0;font-size: .6em;font-weight: bold;
	border-bottom: solid 1px #CCC;border-top: solid 1px #CCC;height: 20px;line-height: 20px; }
ul.newsroom-control li a 
  { text-decoration: none;color: inherit; }
ul.newsroom-control li.control1 
  { color: #333;text-transform: uppercase;float: left;padding-left: 10px; }
ul.newsroom-control li.control2 
  { background:url("/sfaf/images/icons/icon_corner_aboutus.png") no-repeat scroll right center transparent;
	color:#B4B3A0;float:right;margin-right:10px;padding-right:20px;text-align:right;text-transform:uppercase; }
ul.newsroom-control li.control2 a:hover 
  { color: #999; }
.newsevents-col, .newsevents-col-last {margin-bottom:20px;}
div.news-col h2 
  { font-size: 1.8em;margin: 20px 0 0 10px;line-height: 1em; }
div.news-col ul.newsfeed 
  { margin: 0;padding: 20px 10px 0 10px;list-style: none;font-size: .8em;
    /* min-height: 200px; */
	background: url(/assets/images/backgrounds/bg_subsection_grad.png) repeat-x left top; }
div.news-col ul.newsfeed li.left 
  { float: left;width: 30px;height: 30px;padding: 10px; }
div.news-col ul.newsfeed li.right 
  { float: left;width: 150px; }
div.news-col ul.newsfeed li.hr 
  { clear: both;margin-bottom: 1em; }
div.news-col ul.newsfeed li.bill 
  { background: url(/assets/images/icons/icon_bill.png) no-repeat center top; }
div.news-col ul.newsfeed li.capital 
  { background: url(/assets/images/icons/icon_capital.png) no-repeat center top; }
div.news-col ul.newsfeed li.cash 
  { background: url(/assets/images/icons/icon_cash.png) no-repeat center top; }
.news-date 
  { font-weight: bold; }
.newsroom .alt1 
  { font-weight: bold;border-bottom: solid 1px #CCC;font-size: 1.1em; }
.newsroom .alt1 span.title 
  { float: left; }
.newsroom .alt1 span.control 
  {
	font-size: .8em;
	color: #CCC;
	text-transform: uppercase;
	display: block;
	margin: 4px 15px 0 0;
	float: right;
  }
.newsroom .alt1 span.control:hover 
  { color: #999999; }
.newsroom .capital {
	background: url(/assets/images/icons/icon_capital.png) no-repeat 10px 10px;
	padding-left: 50px;
	border: none;
	font-weight: normal;
}
.newsroom .law {
	background: url(/assets/images/icons/icon_podium.png) no-repeat 10px 10px;
	padding-left: 50px;
	border: none;
	font-weight: normal;
}

.the-issues {
	position: relative;
	display: none;
}
.the-issues h3 {
	text-align: center;
	text-transform: uppercase;
	padding-top: 10px;
	margin: 0px;
	font-size: 1.4em;
	font-family: "museo-sans-1", Arial, Helvetica, sans-serif;
}
.the-issues p {
	padding: 8px 20px 20px 20px;
	margin: 0px;
	font-size: .75em;
	text-transform: uppercase;
}
.home-item {
	margin: 18px 8px 0px 0px;
	padding: 10px;
	font-size: .8em;
	cursor: pointer;
  }
#column-1 {padding:0;}
#column-1 .home-item {padding:15px 0;margin:10px 0 25px 0;width:100%;}
#column-1 #copy {padding:10px 0 15px 0;}
#column-1 #copy h3 {}
#column-1 #copy p {margin-left:0;}

.last 
  { margin-right: 0px; }

.btn-corner {
	float: right;
	background: url(/assets/images/icons/icon_corner.png) no-repeat center right;
	padding-right: 20px;
	font-size: .6em;
	text-transform: uppercase;
	color: #999;
	margin: 10px;
	cursor: pointer;
}

#column-2 { }
#column-2 .side-section {width:100%;margin:10px 0 15px 0;}
#column-2 .side-section ul li.header h3,
.col2 #hiv-info-hot-topics li.header h3
  {display:inline-block;float:left;}
#column-2 .side-section ul li.header strong,
.col2 #hiv-info-hot-topics li.header strong
  {float:right;font-size:.9em;}
#column-2 .side-section ul li.left {float:left;display:inline;}
#column-2 .side-section ul.arrow li.item {padding-left:60px;}
.col2 #the-facts, .col2 #hot-topics {width:275px;}
.col2 #the-facts li.item {padding-left:60px;}
.side-section {
	/* width: 238px; */
	margin: 0px 0px 10px 10px;
}
.side-section h3 {
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
}
.side-section ul {
	clear: both;
	margin: 0;
	padding: 0;
	font-size: .9em;
	list-style: none;
}
.side-section {
	width: 238px;
	margin: 0px 0px 10px 10px;
}
.side-section ul li {
	border-top: solid 1px #CCC;
	padding: 10px;
	overflow: hidden;
	cursor: pointer;
}
.side-section ul li.first 
  { border: none; }
.side-section .header {
	font-weight: bolder;
	font-size: 1.4em;
	height: 47px;
	border: 1px solid #fff;
	background-image: url(/assets/images/backgrounds/bk_sideheader.png);
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	cursor: auto;
}
.side-section .header h3 {
	padding: 0px;
	margin: 15px 0px 0px 10px;
	font-family: "museo-sans-1", Arial, Helvetica, sans-serif;
}
.side-section ul li.header strong {
	/* float: right; */
	font-size: .6em;
	margin: 20px 10px 0px 0px;
	padding: 0px;
	cursor: pointer;
}
.side-section ul li.capitol {
	background: url(/assets/images/icons/icon_stats.png) no-repeat 10px;
}
.side-section ul li.podium {
	background: url(/assets/images/icons/icon_book.png) no-repeat 10px;
}
.side-section ul li.paper {
	background: url(/assets/images/icons/icon_check.png) no-repeat 10px;
}
/* FACTS SECTION */
.hot-topics ul li.item h4 {
	margin: 0px;
	font-size: .7em;
	font-weight: bold;
	color: #999;
}
.hot-topics ul li.item .title {
	font-weight: bold;
	font-size: .8em;
}
.hot-topics ul li.item .author {
	font-style: italic;
	font-size: .8em;
}
img.icon-corner {
	height: 10px;
	width: 10px;
	float: right;
	margin: -15px 5px 0 0;
	cursor: pointer;
}
.more {
	cursor: pointer;
}

/* END FACTS SECTION */


/********************************************/
/* DETAIL PAGE */

form.archive-search {
	border: solid 1px #CCC;
	display: inline-block;
	height: 30px;
	padding: 0;
	position: absolute;
	right: 10px;
	top: 50px;
}
form.archive-search input {
	background:none repeat scroll 0 0 #FFFFFF;
	border:medium none #FFFFFF;
	float:left;
	font-size:90%;
	font-weight:bold;
	outline:medium none;
	padding: 7px 0 4px 5px;
	/* width:330px; */
	color: #CCC;
}

.col1 .left {
	/* 
	float: left;
	width: 190px; 
	*/
	margin: 0 10px 0 0;
}
.col1 .left-no-margin {
	float: left;
	margin: 0 20px 0 0;
	/* width: 730px; */
	border-top: solid 1px #CCC;
	padding-top: 20px;
}
ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
	/* width: 189px; */
	position: absolute;
	left: -10px;
	font-size: .8em;
}
ul.menu li {
	list-style: none;
	margin: 0;
	padding: 0 0 0 20px;
	height: 32px;
	line-height: 32px;
	font-size: 1.2em;
}
.detail-page .col1 {
	/* 
	float: left;
	width: 758px;
	*/
	margin-right: 10px;
	font-size: .9em;
}
.col1 .right {
	/*
	float: right;
	width: 540px;
	*/
	margin: 0 20px 0 0;
	border-top: solid 1px #CCC;
	padding-top: 20px;
}
.detail-page h3 {font-size: 20px;line-height: 22px;font-weight: normal;}
.detail-page .col2 p {font-size: 16px;line-height: 20px;}
.detail-page .col2 p.intro {font-size: 18px;line-height: 22px;}

/* /detail-page */
/********************************************/

.bordered-cell {
	height:75px;
	border-top: none;
	float:left;
}

/* FACTS SECTION */
.hot-topics ul li 
  { border-top: solid 1px #CCC;height: auto;padding: 10px;overflow: hidden;cursor: pointer; }
.resources .item img 
  { float: right;margin: 0px 10px 0px 2px;border: none; }
.resources .arrow .item img 
  { float:left;margin-left:-60px; }
p.hr 
  {margin: 10px;border-bottom: solid 1px #CCC; }
div.col-last 
  { margin-right: 0px; }
p.col-desc 
  { margin: 10px;color: #6D6B65;font-size: .8em;height: 70px;line-height: 1.4em; }
div.sub-gradient {
	background: url(/assets/images/backgrounds/bg_subsection_grad.png) repeat-x left top;
	/* min-height: 100px; */
	padding: 10px;font-size: .8em;
}
#mobile-container .sub-gradient .bio-more
{margin-left:20px;}
#mobile-container .sub-gradient .bio-basic p,
#mobile-container .sub-gradient .bio-more p
  { width:100%; }

/* MEDIA ASSETS */
div.bizcard {
	width: 240px;
	border-left: solid 1px #CCC;
	position: absolute;
	right: 2px;
	top: 0px;
	height: 102px;
}
div.bizcard h3 {
	height: 33px;
	width: 240px;
	background: url(/assets/images/backgrounds/bg_short_header.png) repeat-x 1px 1px;
	border-bottom: solid 1px #CCC;
	margin: 1px;
	text-indent: 10px;
	line-height: 2em;
	font-weight: bold;
	font-family: "museo-sans-1", Arial, Helvetica, sans-serif;
}
div.bizcard p {
	margin: 7px 0 0 10px;
}
div.bizcard p span.name {
	font-weight: bold;
}
div.bizcard p span.title {
	font-style: italic;
	font-size: .75em;
}
div.bizcard p span.address {
	font-weight: bold;
	font-size: .75em;
}
div.bizcard p span.address a {
	color: #FFA92D;
}
div.assets .left {
	float: left;
	margin: 0 10px 0 0;
	/* width: 190px; */
}
div.assets .right {
	float: right;
	margin: 0;
	/* width: 780px; */
	border-top: solid 1px #CCC;
}
ul.asset-gallery {
	margin: 10px;
	padding: 0;
	list-style: none;
}
ul.asset-gallery li {
	float: left;
	margin: 20px;
}
ul.asset-gallery li p {
	margin: 0;
	padding: 0;
	font-size: .8em;
}
ul.asset-gallery li.hr {
	margin: 0;
	padding: 0;
	height: 0;
	width: 0;
	clear: both;
}
ul.asset-gallery li p.pict {
	background-color: #FFF;
	height: 106px;
	width: 106px;
	box-shadow: 0px 0px 3px #999;
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	filter:
        progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=0,strength=2)
        progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=90,strength=2)
        progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=180,strength=2)
        progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=270,strength=2);
}
ul.asset-gallery li p.title {
	font-weight: bold;
	margin-top: 10px;
}

/*MEDIA RELEASES*/
div.releases .left {
	float: left;
	margin: 0 10px 0 0;
	width: 190px;
}
div.releases .right {
	float: right;
	margin: 0;
	/* width: 780px; */
	border-top: solid 1px #CCC;
}

#about-us-release-list li {
	 text-indent: 0px;
	 text-align: left;
	 margin: 0px;
	 padding: 10px;
	 border-top: hidden;
}
#about-us-release-list a {
	 color: inherit;
}

/* use hanging-bordered class instead of release-list */
ul.hanging-bordered {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.hanging-bordered  li {
	margin: 10px 10px 0 0;
	padding-bottom: 10px;
	border-bottom: solid 1px #CCC;
	/* 
	padding-left: 75px;
	text-indent: -75px;
	*/
	padding-left:25px;
	line-height: 1.4em;
}
li span.strong {
	font-weight: bold;
	color: black;
}

/* ********************************** */
/* RELEASE-LIST STYLES ARE DEPRECATED */
ul.release-list {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}
ul.release-list li {
	margin: 10px 10px 0 0;
	padding-bottom: 10px;
	border-bottom: solid 1px #CCC;
	padding-left: 75px;
	text-indent: -75px;
	line-height: 1.4em;
}
ul.release-list span.date {
	font-weight: bold;
	color: black;
}
ul.release-list li.bullhorn {
	background: url(/assets/images/icons/icon_bullhorn_s1.png) no-repeat 10px center;
}
ul.release-list li.capital {
	background: url(/assets/images/icons/icon_capital2_s1.png) no-repeat 10px center;
}
ul.release-list li.legal {
	background: url(/assets/images/icons/icon_legal_s1.png) no-repeat 10px center;
}
ul.release-list li.legislation {
	background: url(/assets/images/icons/icon_legislation_s1.png) no-repeat 10px center;
}
ul.release-list li.forum {
	background: url(/assets/images/icons/icon_forum_s1.png) no-repeat 10px center;
}
ul.release-list li.treatment {
	background: url(/assets/images/icons/icon_treatment_s1.png) no-repeat 10px center;
}
ul.release-list li.article {
	background: url(/assets/images/icons/icon_article_s1.png) no-repeat 10px center;
}
ul.release-list li.funding {
	background: url(/assets/images/icons/icon_funding_s1.png) no-repeat 10px center;
}
ul.release-list li.alc {
	background: url(/assets/images/icons/icon_alc_s1.png) no-repeat 10px center;
}
ul.release-list li.bicycle {
	background: url(/assets/images/icons/icon_bicycle_s1.png) no-repeat 10px center;
}
ul.release-list li.aidswalk {
	background: url(/assets/images/icons/icon_aidswalk_s1.png) no-repeat 10px center;
}
ul.release-list li.greater {
	background: url(/assets/images/icons/icon_greater_s1.png) no-repeat 10px center;
}

/**********************/
/* Leadership Page  -- the board named styles should go away in favor of the bordered names */
#board {
	margin-bottom:30px;
	overflow:hidden;
}
.board-cell {
	/* width:235px; */
	height:75px;
	border-top: none;
}
.board-name {
	font-size:13px;
	font-weight:bold;
	color:#333;
	padding: 5px 0 2px;
}
.board-info {
	font-size:10px;
	color:#666;
}
.board-info .uppercase{
	text-transform:uppercase;
}
.board-img {
	width:64px;
	height:66px;
	float:left;
	margin:4px 10px 4px 4px;
}
.executive-name {
	font-size:22px;
	display:block;
}
.executive-title {
	font-size:15px;
}
.executive-img {
	float:left;
}
/* /Leadership Page */


#participate-box {width:100%;padding:0;}
/*  *** AJB - LANDING PAGE Participate block*/
#participate-slide {
  display: block;
  top: 0px;
  left: 0px;
  background-color: transparent;
  background-image: url(/assets/images/landing-get-involved-walk-296x232.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: left top;
  text-decoration: none;
  border-bottom: none;
  height: 232px;
  width: 296px;
  margin: 0px;
  padding: 0px;
  position:relative;
}
#participate-slide-circle {
  position:absolute;
  width: 82px;
  height: 82px;
  top: 75px;
  left: 106px;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  background-color: transaparent;
}
#participate-slide-circle img {
  width: 82px;
  height: 82px;
  display: block;
  position:absolute;
  margin:0;padding:0;top:0:left:0;
}
/*  END AJB - LANDING PAGE Participate block */

#form-signup {width:215px;margin-top:15px;}
#form-signup input.txt {width:175px;margin-bottom:10px}
#form-signup input.submit { float: right; }


ul.donate-btns { list-style: none;margin: 10px 0 0;padding: 0; }
ul.donate-btns li {
	float: left;
	background: url(/assets/images/btns/bg_btn_grey.png) no-repeat center center;
	width: 55px;
	height: 30px;
	border: solid 1px #ccc;
	margin: 0px 5px 0px 0px;
	color: #090;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
}
ul.donate-btns li.orange {
	float: left;
	background: url(/assets/images/btns/bg_btn_orange.png) no-repeat center center;
	width: 55px;
	height: 30px;
	border: solid 1px #F85701;
	margin: 0px 5px 0px 0px;
	color: #ffffff;
}
ul.donate-btns li.last{ width:75px; }

ul.donate-btns a { color: inherit; }

ul.donate-subbtns { list-style: none;margin: 10px 0 0;padding: 0;clear: both; }
ul.donate-subbtns li {
	background: url("/assets/images/icons/icon_getinvolved_carrot.png") no-repeat scroll 97% center transparent;
	border-bottom: solid 1px #CCCCCC;
	cursor: pointer;
	padding: 10px;
	font-weight: bold;
}
ul.donate-subbtns li.last { border-bottom: none; }


#mobile-container .two-columns .first-col {width:300px;}
#mobile-container .two-columns .second-col {width:300px;clear:left;margin-left:0;}

#mobile-container .listing-with-image-left {background-repeat:no-repeat !important;background-position:0 30px !important;}
/* commenting margin-bottom cause it seems to be causing more harm than good */
/* AJB 2012-Oct */
/* #mobile-container .listing-with-image-left h3 {margin-bottom:165px;}  */

#mobile-container #contentbody .participate_row { margin-bottom:35px;padding-bottom:10px;border-bottom:1px solid #999;}
#mobile-container #contentbody .participate_row .par_logo {}
#mobile-container #contentbody .participate_row .par_details {}
#mobile-container #contentbody .participate_row .par_details .par_stats {margin-bottom:10px;padding-left:15px;}
#mobile-container #contentbody .participate_row .par_details .par_stats .type p,
#mobile-container #contentbody .participate_row .par_details .par_stats .distance p,
#mobile-container #contentbody .participate_row .par_details .par_stats .duration p,
#mobile-container #contentbody .participate_row .par_details .par_stats .date p {line-height:1.2em;margin:0;padding:0;}
#mobile-container #contentbody .participate_row .par_details h3 {}
#mobile-container #contentbody .participate_row .par_details p.par_text {padding-left:15px;}
#mobile-container #contentbody .participate_row .par_details p.learn_more {text-align:right;}
#mobile-container #contentbody .participate_row .par_photo {text-align:right;}


.hottopics-control, .hottopics-sub {list-style:none;margin:0;padding:0;}
.hottopics-sub {margin-bottom:20px;}
.hottopics-sub li.left {float:left;margin-right:15px;}

#link-to-blog img {float:none !important;}
#link-to-blog p {clear:left;margin-top:10px;}
ul.archive-item {list-style:none;margin:0;padding:0;}
ul.archive-item li {margin-bottom:15px;}
ul.archive-item li.year {margin-top:25px;border-bottom:2px solid #666;}
ul.archive-item li.pict {float:left;margin-right:15px;}

/* homepage override */
.listing-with-image-left .text-box {clear:left;margin-left:5px !important;}
#footer-info-wrap #programs-footer,
#footer-info-wrap #social-footer,
#footer-info-wrap #signup-div
  {border:1px solid #e0dfda;}
#footer-info-wrap #programs-footer,
#footer-info-wrap #social-footer,
#footer-info-wrap #signup-div,
.block-footer p.copyright, .clear
  {clear:both;}
  
/* donate button */

#donaterow {text-align:center;}
#mob-don-btn {
  display:block;margin:15px auto;padding:10px;
  font-size:18px;font-weight:bold;color:#ffffff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
  -khtml-border-radius: 10px; /* for old Konqueror browsers */
  	background-color: #73cf14;
	width: 200px;
	box-shadow: 0px 0px 3px #999;
	-moz-box-shadow: 0px 0px 3px #999;
	-webkit-box-shadow: 0px 0px 3px #999;
	filter:
        progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=0,strength=2)
        progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=90,strength=2)
        progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=180,strength=2)
        progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC,direction=270,strength=2);
}
#donaterow a:hover, #donaterow a:active {background-color:#42770c}


/* on the donate page, suppress the progress bar b/c it's a pain to get it to line up correctly */
div#mobile-container div.donate-form div.progress-bar {
	display: none;
}

div#mobile-container div.form-header {
	height: auto;
}
